#pragma once

#include "CoreMinimal.h"
#include "Components/ActorComponent.h"
#include "K40CheatComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class UK40CheatComponent : public UActorComponent
{
	GENERATED_BODY()

public:
	UK40CheatComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK40CheatComponent) { return 0; }
